body {
  background: #1d1d1d;
  font-family: Arial,Verdana,sans-serif;
}

body.login #login #nav a,
body.login #login #backtoblog a {
    color: #e2e2e2 !important; /* Your link color. */
}

.login label {
  color: #454545;
  display: block;
  margin-bottom: 10%;
  font-weight: bold;
}
 
.login form .input {
  font-weight: normal;
  }
 

 
.wp-core-ui .button-primary {
  background: #1d1d1d;
  border-color: #26b4e8 !important;
  text-shadow: none !important;
  box-shadow: none !important;
}

.wp-core-ui .button-primary:hover {
  background: #26b4e8 !important;
  border-color: #26b4e8 !important;
  text-shadow: none !important;
  box-shadow: none !important;
}

#loginform {
      background: #eee !important;
}

.upspace {
    margin-top: 20px;
    height: 110px;
    width: 220px;
  }


